@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/1.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/100.woff2') format('woff2');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/100i.woff2') format('woff2');
	font-weight: 100;
	font-style: italic;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/1i.woff2') format('woff2');
	font-weight: 1;
	font-style: italic;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/200.woff2') format('woff2');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/200i.woff2') format('woff2');
	font-weight: 200;
	font-style: italic;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/300.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/300i.woff2') format('woff2');
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/400.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/400i.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/500.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/500i.woff2') format('woff2');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/600.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/600i.woff2') format('woff2');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/700.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/700i.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/800.woff2') format('woff2');
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/800i.woff2') format('woff2');
	font-weight: 800;
	font-style: italic;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/900.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('https://348810.selcdn.ru/webfont/bitter/900i.woff2') format('woff2');
	font-weight: 900;
	font-style: italic;
}
